<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white_light"
    android:orientation="vertical">
    <include layout="@layout/title" />
    <include
        android:id="@+id/layout_main_activity_toolbar"
        layout="@layout/toolbar_main_activity"
        android:layout_width="match_parent"
        android:layout_height="@dimen/app_nav_toolbar_height"
        android:visibility="gone"/>
    <FrameLayout
        android:id="@+id/frame_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

</LinearLayout>
